program ThreeD;

uses
  Forms,
  Main in 'Main.pas' {MainForm},
  GLUtil in 'GLUtil.pas',
  DGlut in 'DGLUT.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
